/* CSS print for basic BaRK web pages */

/*******************************************************************************
 * EXTERNAL STYLESHEETS
 *
 * visual_consistencies.css
 *   - sets margins and padding on generic HTML elements so that every browsers
 *     has the same values rather than relying on the default values which vary
 *     between browsers
 */

@import url("visual_consistencies.css");

@charset "UTF-8";

#wrapper {
 border: none;
 color: black;
}

#header {
 display: none;
}

#breadcrumb {
 display: none;
}

#side {
 display: none;
}

#content {
 float: none;
 width: 99%;
 margin: 0;
 padding: 0;
 color: black;
 font-size: 10pt;
}

.halfFrameBL {
 border: none;
}

#footer {
 color: black;
}

#copy, #copy a {
 color: black;
}

.noprint {
 display: none;
}